1.2.6 post-processing scripts error #2616

Closed
Aerospacesmith opened this Issue Feb 2, 2015 · 5 comments

Projects

None yet

4 participants

@Aerospacesmith

Running post-processing scripts in 1.2.6 gives an error "the configured post-processing script is not executable: check permissions".
In 1.2.4, the script runs with no issues.

Trying to run the filament-weight.pl script with perl 5.20
Windows 7 x64 (I have full write access given to all folders and files)

@alexrj
Owner
alexrj commented Feb 2, 2015

Uhm, what operating system?

@alexrj alexrj added this to the 1.2.7 milestone Feb 2, 2015
@Lenbok
Lenbok commented Feb 3, 2015

I got the same thing on linux, but when I put in the full path to the postprocessing script and saved the settings it is working again.

@Aerospacesmith

i have the full path specified. Here is my output settings: capture

@alexrj alexrj added the Win7 label Feb 15, 2015
@DanNsk
DanNsk commented Mar 2, 2015

I have the issue when i keep script path in quotes, if i remove quotes - that fixes the issue (same config worked in 1.2.4 i think)

@alexrj
Owner
alexrj commented Mar 2, 2015

Okay, I fixed this, thank you.

(@DanNsk, that's another thing - you need to remove quotes)

@alexrj alexrj closed this Mar 2, 2015
@alexrj alexrj added the Fixed label Mar 2, 2015
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment